﻿/* citation.css - Style for citations (OxyRomandie website) */

article.node-citation {
	background-color:#e8e8e8;
	border:1px solid #aaaaaa;
	border-radius:7px;
	padding:10px; 
	width:280px;
	height:378px;
}
div.citation {
	background-image:url(/files/public/pictures/typewriter-small.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.citation .field {
	margin:0 40px 0 245px;
}
.citation div.field-name-field-citation,
.citation div.field-name-field-accroche {
	margin:30px 50px 30px 275px;
}
.citation .field-label{
	width:110px;
}
body.page-citations                        div.views-row,
body.page-citations-shs                div.views-row,
body.page-citations-shs-protab  div.views-row,
body.page-citations-shs-prosan  div.views-row,
body.page-citations-ysm                div.views-row,
body.page-citations-ysm-protab  div.views-row,
body.page-citations-ysm-prosan  div.views-row {
	margin-top:5px;
	padding-bottom:48px;
	border-bottom:1px solid #cccccc;
	margin-bottom:15px;
}
div.view-citations div.views-field.views-field-field-auteur, 
div.view-citations div.views-field.views-field-view-node {
	margin-left:0px;
}
.node-type-citation #page-title {
	margin-left:245px;
	margin-right:55px;
}
.node-type-citation .field {
	margin-top:6px;
	margin-bottom:14px;
}
.node-type-citation blockquote {
	margin-top:25px;
	margin-bottom:30px;
}
div.field-name-field-citation,
div.field-name-field-accroche,
div.views-field-field-citation,
div.views-field-field-accroche {
	margin:15px 25px 15px 25px;
}
div.views-field-field-citation div.field-content,
div.views-field-field-accroche div.field-content {
	background-color:#e8e8e8;
	border:1px solid #aaaaaa;
	border-radius:4px;
	padding:15px 20px 4px 20px;
}
div.field-name-field-citation p:first-letter,
div.field-name-field-accroche p:first-letter,
div.views-field-field-citation p:first-letter,
div.views-field-field-accroche p:first-letter {
	color:#888888;
	font-weight:bold;
	font-size:2.0em;
	line-height:0.75; /* Half of #wrapper line-height */ 
}
.node-citation .content {
	margin-bottom:5px;
}

/* EOF */